﻿#masterCell
{
    background-color: #f3f3f3;
}
#tblLinks a
{
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    font-family: Arial;
    font-size: 12px;
}

#tblLinks a:hover
{
    color: #002b6c;
}

.cellLink
{
    text-align: center;
}

.masterSperator
{
    background-color: #ffffff;
    color: #494949;
    width: 1px;
}
#tblLinks
{
    background-color: #ff772d;
    text-align: center;
    width: 100%;
    height: 26px;
    font-family: Arial;
    font-size: 12px;
}
#TopButtomRow
{
    width: 19px;
    background-color: #ff772d;
}

#rightCell
{
    background-color: #f0f0f0;
    vertical-align: top;
    width: 170px;
}

#rightCell a
{
    color: #494949;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

#rightCell a:hover
{
    text-decoration: underline;
    color: #2c9cc0;
}

.RightCellLink
{
    background-position: right top;
    background-repeat: no-repeat;
    height: 26px;
    padding-left: 5px;
    padding-right: 35px;
}

#cellSmallLogo
{
    width: 170px;
    text-align: center;
}

#tdTitle
{
    background-image: url(http://www.sela.co.il/ms101109/titlebg.jpg);
    background-repeat: no-repeat;
    background-position: 50% top;
    height: 35px;
    width: 590px;
}

#spTitle
{
    color: #ffffff;
    font-family: Arial;
    font-weight: bold;
    text-align: right;
    font-size: 14px;
    padding-right: 10px;
}

#buttomInfo
{
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/Common/bottomFrameBarBox.jpg);
    background-position: center 50%;
}

#NoneHeader
{
    background-position: center;
    background-image: url(http://www.sela.co.il/ms101109/BlueManJap.jpg);
    height: 287px;
    background-repeat: no-repeat;
}

.InfoBoxH3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    color: #3A6EAD;
    text-align: right;
}

.btnSendPlace
{
    padding-top: 8px;
    padding-right: 22px;
}

#topOfPage
{
    width: 556px;
}

.facebookCell
{
    _background-image: url('http://www.sela.co.il/mbm/Dynamic/FBbtn.png');
    background-position: top center;
    background-repeat: no-repeat;
    width:169px;
    height:47px;
    text-align:right;
    padding-top:2px;
    padding-left:9px;
    cursor:pointer;
}
